ion-tab-bar {
  background-color: black;
  padding: 10px 0;
  color:pink;
  ion-tab-button {
    background-color: black;
    color:pink;
    ion-icon {
      background-color: black;
      font-size: 1.7rem;
    }
  }
}
